Gentoo Archives: gentoo-user

From: Martin Larsson <martin.larsson@×××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] Problems with dbus
Date: Thu, 25 Jan 2007 22:59:58
Message-Id: e1c2899a0701251453s64d93ed8gee26fbdb3bce8ce5@mail.gmail.com
I'm having a strange problem with dbus.
If I do an emerge -avDuN world, I get:
[blocks B     ] <sys-apps/dbus-0.91 (is blocking sys-apps/dbus-1.0.2)
[ebuild     U ] sys-apps/dbus-1.0.2 [0.62-r2] USE="X -debug -doc
(-selinux) (-gtk%*) (-mono%) (-python%*) (-qt3%) (-qt4%)" 1,367 kB

IOW. I have dbus 0.62-r2 installed, I've probably added 'X' to USES in
/etc/make.conf,
so it wants to update. But what's version 0.91 doing here, other than
messing things up?
This is a new machine, so I haven't installed much (yet). My old
machine gave the same error, but I assumed it was some complex
dependency mix-up since I've been installing and removing software for
two years there... :*)

M.
-- 
gentoo-user@g.o mailing list

Replies

Subject Author
Re: [gentoo-user] Problems with dbus Randy Barlow <randy@×××××××××××××××××.com>